<?xml version="1.0" encoding="UTF-8"?>
<root path="">
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Чему равен возраст Земли?</text>
                        <answer value="0">6—7 млрд лет</answer>
                        <answer value="1">4,5—5 млрд лет</answer>
                        <answer value="0">1—1,5 млрд лет</answer>
                        <answer value="0">700—800 млн лет</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>В пределах какой территории мощность земной коры наибольшая?</text>
                        <answer value="0">в пределах Западно-Сибирской равнины</answer>
                        <answer value="1">в пределах Гималаев</answer>
                        <answer value="0">в пределах равнин дна Мирового океана</answer>
                        <answer value="0">в пределах Амазонской низменности</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>В зоне столкновения литосферных плит формируются</text>
                        <answer value="0">срединно-океанические хребты</answer>
                        <answer value="1">складчатые горы</answer>
                        <answer value="0">трансформные разломы</answer>
                        <answer value="0">подводные вулканы</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Какие горы находятся в пределах Альпийско-Гималайского сейсмического пояса?</text>
                        <answer value="0">Кордильеры</answer>
                        <answer value="1">Кавказ</answer>
                        <answer value="0">Анды</answer>
                        <answer value="0">Скандинавские</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Выберите из списка названия горных систем, относящихся к эпохе альпийской складчатости</text>
                        <answer value="0">Скандинавские</answer>
                        <answer value="0">Уральские горы</answer>
                        <answer value="1">Гималаи</answer>
                        <answer value="0">Кордильеры</answer>
                        <answer value="1">Анды</answer>
                        <answer value="0">Аппалачи</answer>
                </data>
        </task>
</root>